Межсайтовый скриптинг в i-Gallery

Дата публикации:
21.06.2006
Всего просмотров:
1825
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
i-Gallery 4.x
Уязвимые версии: i-Gallery 4.1, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметрах "n" и "d" в сценарии login.asp, и в параметре "d" в сценарии igallery.asp. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.b-cp.com/igallery/

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: i-Gallery XSS vuln

или введите имя

CAPTCHA